[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'Sockets' (#rtl)

# sockaddr_in6

Alias for sockaddr_in6

## Declaration

Source position: socketsh.inc line 135

`type sockaddr_in6 = packed record`
`sin6_family: sa_family_t;` |  | Address family
`sin6_port: cuint16;` |  | Port
`sin6_flowinfo: cuint32;` |  | Flow information.
`sin6_addr: in6_addr;` |  | IPV6 address
`sin6_scope_id: cuint32;` |  |
`end;`

Documentation generated on: Feb 26 2014